@charset "UTF-8";

/* ---------------------------------------------------------------------- COMMON CLASS
----------------------------------------------------------------------*/
:hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  text-decoration: none;
}

/* device-type */
.sp {
  display: none !important;
}

#wrapper {
  width: 100%;
  zoom: 1;
  min-height: 100vh;
  padding-bottom: 70px;
  position: relative;
  box-sizing: border-box;
}

#wrapper .js_text {
  margin: 10px;
  padding: 10px;
  text-align: center;
  border: 1px solid #F00;
  color: #FF0000;
  box-shadow: 0px 0px 0px 10px rgba(200, 200, 200, 1);
  line-height: 1.4;
  font-size: 16px;
}

#header {
  position: relative;
}

#header #header_in {
  max-width: 720px;
  margin: 0 auto;
}
.second #header #header_in {
  max-width: 1020px;
  padding: 0 30px;
  box-sizing: border-box;
}
#header #header_in::after{
  content: "";
  margin: 0 -100%;
  padding: 68px 100% 0 100%;
  border-bottom: 1px solid #BEBEBE;
  display: block;
}

#header #header_in #hd_logo {
  width: 95.11745px;
  height: 18px;
  margin: 25px 15px 24px 0;
  float: left;
}

#header #header_in #hd_logo a {
  display: block;
}

#header #header_in #hd_logo a svg {
  display: inline-block;
  width: 100%;
  height: auto;
  vertical-align: top;
}

#header #header_in #hd_title {
  float: left;
  margin-top: 23px;
}

#header #header_in #hd_title h1 {
  font-family: "Helvetica", "Arial", "Verdana", sans-serif;
  font-size: 20px;
  font-weight: normal;
}

#header #header_in select {
  float: right;
  width: 150px;
  margin: 13px 15px 0 0;
  line-height: 1.3;
}
.second .btn_box{
  max-width: 1020px;
  padding: 0 30px;
  box-sizing: border-box;
}
#contents {
  max-width: 720px;
  margin: 0 auto;
  padding: 0;
  display: block;
}
.second #contents {
  max-width: 1020px;
  padding: 0 30px;
  box-sizing: border-box;
}
#contents #qsa {
  width: 100%;
  margin-top: 20px;
  padding: 15px 0;
  border-top: 1px solid #BEBEBE;
  overflow: hidden;
}
#contents #qsa h4 {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 15px;
}
#contents #qsa #popup {
  display: none;
}
#contents #qsa label.popup-open {
  font-size: 12px;
  width: 60px;
  height: 21px;
  padding-top: 7px;
  border-radius: 15px;
  background-color: #F2F2F3;
  border: 1px solid #BEBEBE;
  margin-right: 10px;
  display: inline-block;
  text-align: center;
}

#contents #qsa label.popup-open:hover {
  border: 1px solid #464646;
  cursor: pointer;
}

#contents #qsa .popup-overlay {
  display: none;
}

#contents #qsa #popup:checked ~ .popup-overlay {
  display: block;
  z-index: 99999;
  background-color: rgba(25, 25, 25, 0.7);
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

#contents #qsa .popup-window {
  width: 90vw;
  max-width: 560px;
  padding: 50px 30px;
  background-color: #ffffff;
  border-radius: 6px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#contents #qsa .popup-text {
  margin: 0;
}

#contents #qsa .popup-text:not(:last-of-type) {
  margin-bottom: 1em
}

#contents #qsa .popup-close {
  cursor: pointer;
  position: absolute;
  top: -26px;
  right: 0;
}

#contents #main_bottom {
  width: 100%;
  padding-top: 20px;
  margin-top: 15px;
  border-top: 1px solid #BEBEBE;
  overflow: hidden;
}

.home #contents #main_bottom {
  border-top: none;
  padding: 0;
  margin: 0;
}

#contents #main_bottom #btn_back{
  float: left;
}
#contents #main_bottom #btn_next{
  float: right;
}


#contents #main_bottom #btn_back button,
#contents #main_bottom #btn_next button {
  color: #FFF;
  font-size: 14px;
  padding: 7px 18px 7px 32px;
  border: solid 1px #35373A;
  background: #35373A url(../images/burette/back.svg) no-repeat left 15px center;
  border-radius: 25px;
  cursor: pointer;
}
#contents #main_bottom #btn_next button {
  margin-left: 10PX;
  background: #35373A url(../images/burette/next.svg) no-repeat right 15px center;
  padding: 7px 32px 7px 18px;
}
#contents #main_bottom #btn_back button:hover,
#contents #main_bottom #btn_next button:hover {
  border: solid 1px #35373A;
}

#footer {
  margin: auto;
  clear: both;
  overflow: hidden;
  zoom: 1;
  z-index: 120;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

#footer #footer_in {
  margin-top: 10px;
  padding: 26px 20px;
  background-color: #fff;
  overflow: hidden;
}

#footer #footer_in p,
#footer #footer_in a {
  color: #464646;
  font-size: 14px;
}

#footer #footer_in #info {
  float: left;
}

#footer #footer_in #terms {
  float: right;
}

#footer #footer_in #info p,
#footer #footer_in #terms p {
  float: left;
}

#footer #footer_in #info p:nth-child(1),
#footer #footer_in #terms p:nth-child(1) {
  margin-right: 20px;
}

#footer #footer_in #ft_copy {
  direction: ltr;
  margin: 0;
}

.second #footer #footer_in{
  border-top: 1px solid #BEBEBE;
}
.second #footer #footer_in #terms {
  float: none;
}
.second #footer #footer_in #terms p:nth-child(1) {
  float: left;
}
.second #footer #footer_in #ft_copy {
  float: right;
}

#header {
  margin: 0px;
}

.home #contents {
  margin: 110px auto 80px auto;
}

.home #contents #accent {
  clear: both;
  margin-bottom: 10px;
}

.home #contents #accent #module {
  position: relative;
  display: grid;
        align-items: center;
        grid-template-columns: 150px 1fr;
  gap: 30px;
  max-width: 520px;
  margin: auto;
}
.home #contents #accent .model img {
  max-width: 140px;
}
.home #contents #accent .model{
  width: 100%;
  color: #2E3449;
}
.home #contents #accent .model h2{
  font-size: 20px;
}
.home #contents #accent .model h1{
  font-size: 28.5px;
  margin-top: 10px;
}
.font_m{
  font-size: 0.55em;
  margin-left: 10px;
}
.home #contents #accent .cover_title {
  position: absolute;
  left: 20px;
  bottom: 25px;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 13px 30px 10px 30px;
  border-radius: 25px;
}

.home #contents #accent .cover_title h2 {
  font-size: 22px;
  font-weight: normal;
  line-height: 1;
}

.home #contents #main .article {
  position: relative;
}

.second #contents {
  margin: 260px auto 0 auto;
  padding: 0 30px;
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 0 40px;
}
.second.searchex #contents {
  margin: 386px auto 0 auto;
}
:lang(es).second.searchex #contents {
  margin: 406px auto 0 auto;
}

.second #accent {
  clear: both;
  max-width: 1020px;
  padding: 0 30px;
  box-sizing: border-box;
  margin: 10px auto 10px auto;
  overflow: hidden;
}

.second #accent #module {
  float: left;
}

.second #accent #module .img {
  float: left;
}
.second #accent #module .img img{
  margin-right: 0px;
}
.second #accent #module .img .model_img{
  width: 100%;
  max-width: 70px;
  margin-right: 5px;
}
.second #accent #module .img .icon{
  width: 100%;
  max-width: 85px;
  margin-bottom: 10px;
  margin-right: 10px;
}
.second #accent #module .model {
  float: left;
  color: #2E3449;
  font-weight: bold;
  font-size: 16px;
  margin-top: 20px;
}

#guide {
  height: auto;
}
#btn_guide {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 1000;
  padding-bottom: 23px;
}
.second #contents #main {
  display: block;
  overflow: hidden;
}
.second.faq #contents #main {
  display: block;
  overflow: visible;
}

.second #contents #main .article .pageTitle {
  position: relative;
  margin-top: 10px;
  z-index: 100;
}
.second #contents #main .article h1 {
  font-size: 26px;
  line-height: 1.2;
  border-bottom: solid 6px #CDDCDC;
  margin-bottom: 30px;
  padding-bottom: 10px;
}
.second #contents #main .article h2 {
  font-size: 18px;
}
.second.searchex #contents #main .article h1 {
  margin-bottom: 15px;
}

.second #contents #main .article h1::after {
  position: absolute;
  bottom: 0;
  content: "";
  width: 60px;
  height: 6px;
  background-color: #5A8C8C;
  display: block;
}
.second #contents #main .article .indextab + .title{
  margin: 50px 0px 25px 0px;
}
.second #contents #main .article .toc_title,
.second #contents #main .article .title {
  border: 2px solid #5a8c8c;
  border-right: 4px solid #5a8c8c;
  border-bottom: 4px solid #5a8c8c;
  padding: 5px 10px;
  margin: 70px 0px 25px 0px;
  border-radius: 6px;
  clear: both;
}
.second #contents #main .article .title:first-child{
margin: 0px 0px 25px 0px;
}
.second #contents #main .article .pageTitle+.toc_title,
.second #contents #main .article .pageTitle+.title,
.second.pl #contents #main .article .img+.toc_title,
.second.pl #contents #main .article .img+.title {
  margin: 20px 0px 25px 0px;
}

.second #contents #main .article .toc_title+.toc_title.level2nd {
  margin: 10px 0px 10px 0px !important;
}

.second #contents #main .article .toc_title.level2nd {
  border: none;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  padding: 10px 0 10px 0;
  margin: 40px 0px 10px 0px;
  clear: both;
  background-color: #f4f4f4;
}

.second #contents #main .article .toc_title.level2nd h2 {
  font-size: 18px;
  font-weight: normal;
  display: block;
  padding-left: 10px;
  padding-top: 3px;
  border-left: solid 4px #8894ba;
}

.second.faq #contents #main .article .sub_title{
  background-color: transparent;
  border-bottom: 1px solid #CDDCDC;
  padding: 0;
  margin: 20px 0px 10px 0px;
  border-radius: 0;
}
.second.faq #contents #main .article .sub_title h3 {
  padding: 0;
  border-left:none;
}
.second.faq #contents #main .article .sub_title a{
  color: #464646;
  background: url(../images/burette/link_02.svg) no-repeat left 10px top 10px;
  padding: 7px 10px 7px 30px;
  display: block;
}
.second.faq #contents #main .article .sub_title a:hover{
  color: #5A8C8C;
  padding: 7px 10px 7px 30px;
  background: #F2F2F3 url(../images/burette/link_03_c.svg) no-repeat left 10px top 10px;
}

.second #contents #main .article .sub_title {
  border-bottom: 2px solid #CDDCDC;
  padding: 0 0 5px 0;
  margin: 40px 0px 20px 0px;
  clear: both;
  position: relative;
}

.second #contents #main .article .sub_title h3 {
  font-size: 16px;
  font-family: 'NotoSans-R', 'NotoSansJP-R', sans-serif;
  padding: 0 0 0 10px;
  border-left:5px solid #5A8C8C ;
}

.second #contents #main .article .third_title {
  color: #FFF;
  background-color: #35373A;
  padding: 3px 12px;
  margin: 30px 0px 10px 0px;
  border-radius: 15px;
  display: inline-block;
}

.second #contents #main .article .third_title h4 {
  font-size: 16px;
  font-family: 'NotoSans-R', 'NotoSansJP-R', sans-serif;
}

.second #contents #main .article .fourth_title {
  margin: 20px 0px 5px 0px;
}
.second #contents #main .article .fourth_title h5 {
  font-size: 16px;
  font-family: 'NotoSans-R', 'NotoSansJP-R', sans-serif;
  padding-left: 18px;
}
.second #contents #main .article .fourth_title h5:before {
    content: "";
    background-color: #464646;
    margin-left: -18px;
    margin-right: 8px;
    text-align: left;
    line-height: 1em;
    height: 10px;
    width: 10px;
    vertical-align: 0;
    display: inline-block;
}

.second #contents #main .article .img {
  text-align: center;
  margin: 15px auto;
}

.second #contents #main .article .img img {
  width: 100%;
}

#contents .page_top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  opacity: 0.7;
  z-index: 999;
  cursor: pointer;
}

#contents .page_top span {
  text-align: center;
  margin-top: 12px;
  margin-left: 10px;
  width: 60px;
  height: 60px;
  background: url(../images/icon/pagetop.svg) no-repeat center center;
  display: block;
}

#contents .page_top:hover {
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


/*----------------------------------------------------
	nav
----------------------------------------------------*/
.second .btn_box>.btn_menu{
  display: none;
}
.second #contents #nav {
  display: block !important;
  position: initial;
  background-color: initial;
  width: 270px;
  z-index: 1;
}
.second #contents #nav>.btn_menu,
.second #contents #nav>.navbox .title{
  display: none;
}
.second #contents #nav>.navbox {
  max-height: auto;
  max-width: auto;
  margin: 0;
  padding: 0;
}
.second #contents #nav .navbox>ul{
  margin: 0;
}

.second #nav .navbox {
  width: 270px;
  position: fixed;
  /*top: 300px;
  height: calc(-300px + 100vh);*/
  z-index: 100;
  overflow: hidden;
  overflow-y: auto;
  scrollbar-gutter: stable;
  background: #fff;
  padding: 0px;
  border-radius: 0;
}
.second #nav .navbox::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.second #nav .navbox::-webkit-scrollbar-track {
  background: #CDDCDC;
}
.second #nav .navbox::-webkit-scrollbar-thumb {
  background: #5A8C8C;
}

/*----------------------------------------------------
  explain
----------------------------------------------------*/
.explain+.explain{
  padding-top: 30px;
}
.explain {
  margin: 30px auto 30px;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 1fr;
  gap: 0 30px;
}
.explain .ins{
  margin: 0 0 0 auto;
}
.explain .ins:nth-child(2){
  margin:0 auto 0 0;
}

.explain .ins{
  width: 230px;
  display: inline-block;
  font-size: 18px;
  background-color: #fff;
  border: 3px solid #5A8C8C;
  padding: 6px 12px;
  border-radius: 20px 20px;
  cursor: pointer;
}
.explain .ins:hover{
  opacity: 0.7;
}
/*----------------------------------------------------
	bread
----------------------------------------------------*/
#breadcrumbs {
  margin: 20px auto 0 auto;
  padding: 0;
  width: 100%;
  max-width: 720px;
  
  direction: rtl;
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  z-index: 999;
}
#breadcrumbs::before,
#breadcrumbs::after {
  content: "";
  width: 100%;
  border-top: 1px solid #BEBEBE;
  display: block;
}
.second #breadcrumbs {
  max-width: 1020px;
  padding: 0 30px;
  box-sizing: border-box;
}
#breadcrumbs::-webkit-scrollbar {
  height: 5px;
  width: 5px;
}
#breadcrumbs::-webkit-scrollbar-track {
  background: #e6e6e6;
}
#breadcrumbs::-webkit-scrollbar-thumb {
  background: #BEBEBE;
}


#breadcrumbs ul {
  display: table;
  direction: ltr;
  text-align: left;
  margin: 0 auto 0 0;
  overflow: hidden;
}

#breadcrumbs li {
  display: table-cell;
  white-space: nowrap;
}

#breadcrumbs li + li{
  background: url(../images/burette/bread.svg) no-repeat left 5px center;
}

#breadcrumbs li{
  font-size: 14px;
  position: relative;
  padding: 8px 5px 8px 30px;
}

#breadcrumbs li:first-child {
  padding-left: 0;
}
#breadcrumbs li:last-child {
  color: #5A8C8C;
}
#breadcrumbs a:hover {
  color: #5A8C8C;
}

/*----------------------------------------------------
	search
----------------------------------------------------*/
.search_box_table {
  margin-bottom: 20px;
}

.search_box_table {
  margin-bottom: 0px;
}

.home .search_box_table {
  float: left;
  clear: none;
  width: 100%;
  max-width: 415px;
  margin-bottom: 0px;
}
:lang(es).home .search_box_table {
  max-width: 367px;
}
:lang(ja).home .search_box_table {
  max-width: 459px;
}
.search_box_table #searchButton {
  right: 0px;
}
/*----------------------------------------------------
	slide_menu
----------------------------------------------------*/
.slide_menu ul{
  position: sticky;
  top: 250px;
  z-index: 910;
  margin-bottom: 20px;
}
.slide_menu ul li{
  margin-bottom: 10px;
  margin-right: 3px;
  display: block;
}
.slide_menu a{
  padding: 5px 15px;
  background-color: #F2F2F2;
  border-radius: 15px 15px;
  display: block;
}
/*----------------------------------------------------
	tablescroll
----------------------------------------------------*/
.tablescroll {
  margin: 5px 0px;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
}
.tablescroll table {
  margin-top: 0px;
}
.scroll-hint-icon-wrap.is-active{
  display: none;
}
/*----------------------------------------------------
	tabs
----------------------------------------------------*/
.second #contents #main .article .tabs {
  margin-top: 0px;
  position: relative;
  overflow: hidden;
}

.second #contents #main .article .tabs .tab_menu {
  display: table;
  width: 100%;
}

.second #contents #main .article .tab_menu li {
  display: table-cell;
  margin: 0px;
  padding: 0px;
  background: none;
}

.second #contents #main .article .tab_menu li a {
  font-size: 90%;
  text-align: center;
  background: #EFEFEF;
  color: #226AB7;
  margin: 0px;
  padding: 10px;
  -moz-box-shadow: 0 0 5px #999 inset;
  -webkit-box-shadow: 0 0 5px #999 inset;
  box-shadow: 0 0 5px #999 inset;
  display: block;
}

.second #contents #main .article .tab_menu li a:hover {
  background: #BDD5EA;
}

.second #contents #main .article .tab_menu li.active a {
  background: #226AB7;
  color: #FFF;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.second #contents #main .article .tab_menu li a {
  text-decoration: none;
}

.second #contents #main .article .tabbox {
  position: relative;
  overflow: hidden;
  zoom: 1;
  padding: 5px 15px 15px 15px;
  border: 1px solid #226AB7;
}

/*----------------------------------------------------
	column
----------------------------------------------------*/
.multi-column {
  clear: both;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

/*----------------------------------------------------
	figures
----------------------------------------------------*/
.figures {
  margin: 20px auto;
  display: table;
}

.figures .fig_arrow {
  width: 60px;
  height: 70px;
  background: url(../images/icon/arrow/arrow.svg) no-repeat center center;
  background-size: 35px auto !important;
  display: table-cell;
}

.figures .img,
.figures .caption_illust_container {
  margin: 0;
  display: table-cell;
}

.figures .caption_illust_container .img {
  padding: 0 !important;
  text-align: center !important;
}

.figures .caption_illust_container:first-child,
.figures .img:first-child {
  text-align: center;
}

.figures .caption_illust_container:last-child,
.figures .img:last-child {
  text-align: center;
}

.figures .caption_illust_container,
.figures .img {
  text-align: center;
  padding: 0;
}

/*----------------------------------------------------
	hover
----------------------------------------------------*/
.grid .link > a:hover{
  border: 1px solid #5A8C8C;
}
.grid .link:hover > a img{
  transform: scale(1.2);
}

#btn_home a:hover {
  border: 1px solid #5A8C8C;
}
.btn_box>.btn_menu:hover {
  border: 1px solid #5A8C8C;
}

#nav .navbox>ul>li a:hover {
  color: #5A8C8C;
  background: #F2F2F3 url(../images/burette/link_03_c.svg) no-repeat left 10px top 15px;
}
#nav .navbox ul>ul>li a:hover {
  color: #5A8C8C;
  background: #F2F2F3 url(../images/burette/link_03_c.svg) no-repeat left 35px top 8px;
}

.video-control:hover{
  background-color: #D5D6DB;
  box-shadow: none;
}
/*
.video-lazy:hover{
  border: 1px solid #5A8C8C;
}
.video-lazy:hover:before{
  opacity: 0;
}
.video-lazy .thumb:hover{
  transform: scale(1.15);
}
.video-lazy:hover .play-btn{
  display: none;
}*/

.movie_link a:hover {
  border: 1px solid #5A8C8C;
}
.movie_link a:hover::before {
  background: none;
}
.movie_link a:hover::after {
  background: none;
}
.movie_link:hover > a img{
  transform: scale(1.15);
}

.trouble a:hover {
  border: 1px solid #5A8C8C;
}

.btn_box .acc_box ul li:hover,
.btn_box.searchex .acc_box ul li:hover{
  background-color: #CDDCDC;
}

.tab a:hover{
  font-size: 22px;
  padding: 19px 10px 15px 10px;
  margin: 0;
  color: #fff;
  background: linear-gradient(#5A8C8C, 70%, #FFF);
  border-bottom: 2px solid #FFF; /* 下線を消す用 */
  margin-bottom: -5px;
  display: block;
  transition: none;
}

#searchText:hover{
  border: 1px solid #5A8C8C;
}

#suggest>div.select {
  color: #fff;
  background-color: #1976D2;
}
